body {
    background-color: #ffffff;
	background-image: url(images/background.jpg);
    background-attachment: fixed;
	color: #536270;
    text-align: center;
	font-family: Times New Roman;
    margin:0;
    padding:0;
    height:100%;
    overflow-y: scroll;
}
#centre {
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding: 0px 0px 0px 0px;
	background-image: url(images/fond.jpg);
    background-repeat: no-repeat;
    height: 100%;
    min-height:1037px;
}

img{
  border:0px;
}

.contentform{
  text-align: justify;
  font-size: 10pt;
  font-size:10pt;
  margin-top:20px;
  padding: 0px 20px 84px 100px;
  width:530px;
}
.contentform2{
  text-align: justify;
  font-size: 10pt;
  font-size:10pt;
  margin-top:20px;
  padding: 0px 20px 84px 35px;
  width:595px;
}
#adminlogin{
  padding-top:13px;
}
#logout{
	position: absolute;
	right: 0px;
	top: 0px;
	background-color: #ED1C24;
	border: 5px solid #000;
}

#plogout{
	font-weight: bold;
	color: #FFF;
	height: 72px;
	margin-top: 5px;
	text-align: center;
	width: 170px;
}
.moduleseditions{
  margin-top: 15px;
  padding-left: 10px;
  padding-right: 10px;
  width:680px;
  min-height: 350px;
  height: 100%;
  border: 1px solid #000000;
  background-color: #808080;
  font-size: 10pt;
  color: #000000;
}
.messagesucces{
  margin-top: 15px;
  padding: 10px 10px 10px 10px;
  width:365px;
  min-height: 30px;
  border: 1px solid #000000;
  background-color: #008000;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}
.messageerreur{
  margin-top: 15px;
  padding: 10px 10px 10px 10px;
  width:340px;
  min-height: 30px;
  border: 1px solid #000000;
  background-color: #CC0000;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff;
  text-align: left;
}
a:link {color:#ffffff; text-decoration: none;}      /* unvisited link */
a:visited {color:#ffffff;text-decoration: none;}
a:hover{color:#5A2A00;text-decoration: none;}
a:active{color:#5A2A00;text-decoration: none;}
a:focus{
  outline: none;
}
#header{
  margin-left:730px;
  padding-top:30px;
  font-size:10pt;
  color:#ffffff;
  height:454px;
}
#entete{
  font-size:12pt;
  font-weight: bold;
}
#adresse{
  font-variant: small-caps;
}
#menu {
	margin: 0;
	padding: 0;
	height:58px;
}
#bas{
  border-collapse: collapse;
}

#content{
  width:714px;
  vertical-align:top;
}

#rejoindre{
  width:216px;
  height:495px;
  text-align:left;
  background-image: url(images/rejoindre.jpg);
  background-repeat: no-repeat;
  background-color:#E65303;
  color:#ffffff;
  border:0px;
  vertical-align:top;
  margin-top:20px;
  padding-left:20px;
}
#rejoindre p{
  background-color:#E65303;
}

#titre{
  color:#5A2A00;
  font-size:18pt;
  height:120px;
  width:450px;
  padding-left:30px;
  font-style: italic;
}

#titre2{
  color:#5A2A00;
  font-size:18pt;
  width:450px;
  padding-left:30px;
  font-style: italic;
}
#soustitre{
  color:#F26B33;
  font-size:17pt;
}
#brun{
 color:#5A2A00;
}
#orange{
 color: #F26B33;
}
#services table{
  width: 530px;
}
#services td{
  vertical-align:top;
}
#adminvegetaux input[type="text"] {
    width:600px;
}
#adminvegetaux textarea {
    width:600px;
    height:100px;
}

#rouge{
    color:red;
}
#listevegetaux p{

    width:100%;
    background-color:#6a923c;
    color:white;
    font-size:14pt;
    font-weight:bold;
    margin-left:-0.8em;    
    padding-left:1em;
    box-sizing: border-box;
    margin-top:0px;
}
#listevegetaux{
    border-collapse: separate;
    border-spacing:0px 58px; 
}
#listevegetaux td{
    width:50%;
    vertical-align:top;
    border:1px solid  #536270;
    padding-left:1em;
}
#listevegetaux a:link {color:#5A2A00; text-decoration: none;}      /* unvisited link */
#listevegetaux a:visited {color:#5A2A00;text-decoration: none;}
#listevegetaux a:hover{color:#5A2A00;text-decoration: underline;}
#listevegetaux a:active{color:#5A2A00;text-decoration: underline;}
#images{
    float:left;
    width:260px;
}
#informations{
   margin-left:265px;
}
#caracvegetaux{
    font-size:14pt;
    color:black;
    text-align:left;
}

/* Menu General Styles */
.menuBackground {
	background: #6a923c;
}
.dropDownMenu a {
	color: #FFF;
}
.dropDownMenu,
.dropDownMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.dropDownMenu li {
	position: relative;
}
.dropDownMenu a {
	padding: 10px 20px;
	display: block;
	text-decoration: none;
}
.dropDownMenu a:hover {
	background: #b2a204;
}


/* Level 1 Drop Down Menu */
.dropDownMenu > li {
	display: inline-block;
	vertical-align: top;
	margin-left: -4px; /* solve the 4 pixels spacing between list-items */
}
.dropDownMenu > li:first-child {
	margin-left: 0;
}
.dropDownMenu > li > a {}
.dropDownMenu > li > a:hover {}

/* Level 2 */
.dropDownMenu > li > ul {
	text-align: left;
	width: 200px; /* change auto value with 200px if you want a bigger menu */
	display: none;
	background: #5DBB04;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 9999999; /* if you have YouTube iframes, is good to have a bigger z-index so the video can appear above the video */
}
.dropDownMenu > li:hover > ul {
	display: block;
}
.dropDownMenu ul li a {}
.dropDownMenu ul li a:hover {}

/* Level 3 */
.dropDownMenu > li > ul > li > ul {
	text-align: left;
	width: 200px;
	display: none;
	background: #E7B400;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 9999999;
}
.dropDownMenu > li > ul > li:hover > ul {
	display: block;
}
.dropDownMenu ul ul li {}
.dropDownMenu ul ul li a {}
.dropDownMenu ul ul li a:hover {}
.nicEdit-main {
	background-color: white;
	color:black;
}